<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Servicios</title>
    <style>
        .data {
            margin: auto;
            text-align: center;
            background-color: grey;
        }
        .caja {
            margin-bottom: 20px;
            border: 2px solid black;
        }
        
    </style>
</head>
<body>

    <header> <!-- Encabezado de la pagina -->
        <div class="contenedor"> <!-- Contenedor del menu de navegacion -->
             <nav class="menu"> <!-- Menu de navegacion -->
                 <ul>
                     <li><a href="index.html">Inicio</a></li>
                     <li><a href="servicios.html">Servicios</a></li>
                     <li><a href="galeria.html">Galeria</a></li>
                     <li><a href="carrito.html">Carrito</a></li>
                     <li><a href="cuenta.html">Cuenta</a></li>
                     <li><a href="somos.html">Quienes somos</a></li>
                 </ul>
             </nav>
        </div>
    </header>

    <h2>Servicios</h2>
    <div class="caja_padre">
        <div class="caja" style="width: 20%;">
            <div class="imagen"><img src="img/p2.png" alt="" style="width: 100%;"></div>
    
            <div class="data">
                <h5>Ponque Bodas</h5>
                <button>Detalles</button>
            </div>
        </div>

        <div class="caja" style="width: 20%;">
            <div class="imagen"><img src="img/p2.png" alt="" style="width: 100%;"></div>
    
            <div class="data">
                <h5>Ponque Bodas</h5>
                <button>Detalles</button>
            </div>
        </div>

        <div class="caja" style="width: 20%;">
            <div class="imagen"><img src="img/p2.png" alt="" style="width: 100%;"></div>
    
            <div class="data">
                <h5>Ponque Bodas</h5>
                <button>Detalles</button>
            </div>
        </div>
    </div>
    
</body>
</html>